Extended maintenance of Ruby 1.9.3 ended on February 23, 2015. Read more

In Files

  • rubygems/exceptions.rb

Class/Module Index [+]

Quicksearch

Gem::InvalidSpecificationException

Potentially raised when a specification is validated.